// Copyright 2005 Max Howell (max.howell@methylblue.com)
// See COPYING file for licensing information

#include <tdeactionclasses.h>
#include <tqpopupmenu.h>


TQString i18n( const char *text );


namespace Codeine
{
   void
   insertAspectRatioMenuItems(TDESelectAction *action)
   {
      TQStringList items(i18n("Determine &Automatically"));
      items.append(i18n("&Square (1:1)"));
      items.append(i18n("&4:3"));
      items.append(i18n("Ana&morphic (16:9)"));
      items.append(i18n("&DVB (2.11:1)"));

      action->setItems(items);
      action->popupMenu()->insertSeparator(1);
   }
}
